Saltar al contenido
Zyxel / DOSIER DE PRODUCTO

Zyxel XGS4728F

Zyxel XGS4728F 91-010-181005B Switch
SKU: 91-010-181005B

Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Ver especificaciones Comprar en Amazon →

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Agrupamiento de conexiones
Sí
Duración del protocolo de árbol
Sí
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
No
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Tipo de entrada Ethernet RJ 45 de apertura/cierre básico
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicación
Sí
Número de puertos combo SFP
24
Seguridad
RoHS
Algoritmo de seguridad compatible
802.1x RADIUS
Soporte SSH/SSL
Sí
Frecuencia de entrada AC
Voltaje de entrada AC
Rango de humedad de funcionamiento
10 - 90%
Rango de temperatura de funcionamiento
0 - 45 °C
Tamaño de la tabla de direcciones
Peso
Profundidad
Ancho
Gestión basada en web
Sí
Altura
Color del producto
Rango de temperatura de almacenamiento Celsius
LED de energía
Sí
Capa de contacto
Tipo de tecla
Lista de control de conexión ACL
Sí
Control del flujo de publicación
Sí
Número de entradas Cx4
2
Volumen de procesamiento
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
144 Gbit/s
Filtrado de dirección MAC
Sí
Caché del paquete
Marca
Zyxel
Categoría
Switches de red
Nombre del producto
XGS4728F
GTIN EAN UPC
4718937562688
Categoría
Switches de red
Guía de usuario
Sí
Marca
Zyxel
Nombre del producto
XGS4728F
Serie de producto
Mercados vendidos
NL, GB, US
Fecha de agregado al sistema
2010-06-28
Fecha de producción
Código de producto
91-010-181005B
Limitación de velocidad
Sí
Tabla de direcciones IP
8000
Suplantación de IP
Sí
Apilable
Sí
Soporte MIB
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Soporte multicast
Sí
Entradas de ruta
8000
Soporte SSH SSL
Sí
Soporte VLAN
Sí
Zyxel XGS4728F 91-010-181005B Switch
Zyxel XGS4728F 91-010-181005B Switch